View Issue Details

IDProjectCategoryView StatusLast Update
0000480Ham Radio DeluxeEnhancementpublic2017-05-24 22:33
ReporterWA9PIE 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.3.0.448 
Summary0000480: Add Up/Dn arrows for ALE to go from record-to-record
DescriptionSimilar to how you may read email in Outlook, we need Up/Down buttons in the ALE - ONLY when viewing existing records - that enable users to flip through existing QSO records without closing the ALE and clicking another one.
TagsNo tags attached.
ModuleLogbook
Sub-Module(select)
Testing

Relationships

Activities

WA9PIE

2015-09-30 14:25

administrator   ~0000619

Confirmed complete (though the "prev/next" button isn't quite right... we'll follow it as a bug).

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:57 W4PC Project 2 - Next Dev List (Holding Area) => @6@
2014-02-02 10:05 WA9PIE Release => (select)
2014-02-02 10:05 WA9PIE Module => (select)
2014-02-02 10:05 WA9PIE Sub-Module => (select)
2014-02-02 10:05 WA9PIE Report Build => (select)
2014-02-02 10:05 WA9PIE Status new => confirmed
2014-02-02 10:05 WA9PIE Summary Add Up/Dn arrows for ALE to go from record-to-record => Enhancement: Add Up/Dn arrows for ALE to go from record-to-record
2015-09-17 13:03 WA9PIE Module (select) => Logbook
2015-09-17 13:18 WA9PIE Category Logbook => Enhancement
2015-09-17 13:18 WA9PIE Project @6@ => 1 - Backlog
2015-09-29 17:26 WA9PIE Fix Build => (select)
2015-09-29 17:26 WA9PIE Summary Enhancement: Add Up/Dn arrows for ALE to go from record-to-record => Add Up/Dn arrows for ALE to go from record-to-record
2015-09-30 14:24 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2015-09-30 14:25 WA9PIE Note Added: 0000619
2015-09-30 14:25 WA9PIE Status confirmed => closed
2017-05-24 22:33 WA9PIE Resolution open => fixed
2017-05-24 22:33 WA9PIE Fixed in Version => 6.3.0.448
2017-05-24 22:33 WA9PIE Fixed in Release => TBD